Kerbal Space Program - Bug #2220

Game crash on revert flight
03/16/2014 12:10 PM - Spiff

Status: Closed Start date: 03/16/2014
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 0.23 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

| created a plane that turned into a rover with a mobile processing lab and several RoveMax Model 1 wheels. The first crash
happened after | detached some parts, drove off the runway, and destroyed the lab, but not the wheels. | reverted the flight and the
game crashed. The second crash happened after | parachuted down to a mountain. Again the lab was destroyed, but not the wheels.
The game crashed on revert again. The design of the plane was modified between the crashes. | have reverted many flights (thank
you for that feature, by the way) without issue, so | suspect the problem is with the wheels.

Related issues:
Related to Kerbal Space Program - Bug #2386: Crash when reverting to SPH Closed 04/13/2014

History

#1 - 11/29/2014 08:17 PM - Squelch
- Category changed from Bug Tracker to Gameplay

#2 - 07/27/2015 05:55 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#3 - 07/17/2016 09:30 AM - TriggerAu

- Status changed from New to Needs Clarification

#4 - 08/08/2016 12:54 PM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http: .kerbal rogram.com/proj ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention

Files

2014-03-16_092728.zip 47.8 KB 03/16/2014 Spiff
2014-03-16_094952.zip 52.7 KB 03/16/2014 Spiff
Flyer2.craft 130 KB 03/16/2014 Spiff
